<Gauge Name="Gear Handle" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Gear handle position,percent) 50 &gt;</Value>
         <Case Value="0">
            <Image Name="gearup.bmp"/>
         </Case>
         <Case Value="1">
            <Image Name="geardown.bmp"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_GEAR_LEVER"/>
      <Tooltip ID="TOOLTIPTEXT_GEAR_LEVER"/>
      <Area Bottom="150">
         <Cursor Type="UpArrow"/>
         <Click Event="GEAR_UP"/>
      </Area>
      <Area Top="150">
         <Cursor Type="DownArrow"/>
         <Click Event="GEAR_DOWN"/>
      </Area>
   </Mouse>
</Gauge>
